/* @override http://www.mannapro.com/wp-content/product-nav/styles/product-menu.css */

/*#container {
	width: 798px;
	height: 296px;
	background-image: url(../images/products_splash.jpg);
	background-repeat: no-repeat;

}*/


#productsDiv ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	line-height: 16px;

}

#productsDiv ul li a {
	text-decoration: none;
	color: #afa08c;
	font: bold 12px "Trebuchet MS",Arial,Helvetica,sans-serif;
	line-height: 18.3999996185303px;
}

#productsDiv ul li a:hover {

    color: #f6aa3c;

}

#productsDiv ul li a:active {

    color: #f6aa3c;

}

#productsDiv ul li .sub-menu {

	margin-left: 5px;

}

#primaryLinks {
	margin: 10px 0 0 40px;
	float: left;
	/*height: 255px;*/
	width: 111px;
	display: inline;
}

#secondaryLinks {
	margin: 10px 0 0 10px;
	float: left;
	/*height: 255px;*/
	width: 170px;
	display: inline;
}

#tertiaryLinks {
	margin: 10px 0 0 5px;
	float: left;
	/*height: 255px;*/
	width: 215px;
	display: inline;
}

#tertiaryLinks strong
{
	font-size: 12px;
	font-weight: bold;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	color: #000000;
}

#quaternaryLinks {
	margin: 10px 0 0 5px;
	width: 240px;
	float: left;
	display: inline;
}

#quaternaryLinks ul li
{
   text-align: center;
}

